{
  "name": "home-2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "gulp build"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:a.treiko/pe-24.git"
  },
  "author": "Artem Treiko",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/a.treiko/pe-24.git"
  },
  "homepage": "https://gitlab.com/a.treiko/pe-24.git",
  "dependencies": {},
  "devDependencies": {
    "browser-sync": "^2.26.13",
    "concat": "^1.0.3",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssmin": "^0.2.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-sass": "^4.1.0",
    "gulp-uglify": "^3.0.2",
    "node-sass": "^4.14.1"
  }
}
